Loading...
Searching...
No Matches
fcell_triple Struct Reference

`#include <interpf.h>`

## Data Fields

double | x
double | y
FCELL | z
double | smooth

## Detailed Description

Definition at line 22 of file interpf.h.

## Field Documentation

## smooth

double fcell_triple::smooth

Definition at line 26 of file interpf.h.

Referenced by IL_resample_interp_segments_2d().

## x

double fcell_triple::x

Definition at line 23 of file interpf.h.

Referenced by IL_resample_interp_segments_2d().

## y

double fcell_triple::y

Definition at line 24 of file interpf.h.

Referenced by IL_resample_interp_segments_2d().

## z

FCELL fcell_triple::z

Definition at line 25 of file interpf.h.

The documentation for this struct was generated from the following file:

- interpf.h